<!DOCTYPE html>
<html lang="cs">


<head>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">
    <script
            crossorigin="anonymous"
            src="https://kit.fontawesome.com/0a43c6cd1f.js"
    ></script>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="img/600px-Arch-linux-logo-691350772.png">
    <title>Lukáš Kaňka - IT služby</title>
</head>

<div>

    <!-- Navigace -->
    <nav>
        <ul class="navigation" id="navigation">
            <li><a href="#about">O mně</a></li>
            <li><a href="#what-we-do">Mé služby </a></li>
            <li><a href="#trips">Stačí si vybrat</a></li>
<!--            <li><a href="#where">Where To Go</a></li>-->
<!--            <li><a href="#reviews">Reviews</a></li>-->
        </ul>
        <img class="icon" src="icons/PngItem_1608357.png" alt="#">

    </nav>

    <!-- Hero section -->
    <header class="hero-section ">
        <div class="hero-text-wrapper">
            <h1 class="hero-text">
                Lukáš Kaňka <br>
                IT služby pro Vás</h1>
        </div>
    </header>

    <!-- About Us -->
    <div class="content">
        <section class="about-section" id="about">
            <div class="about-section-wrapper">
                <div class="about-text">
                    <h2 class="h2-about">O mně</h2>
                    <p class="about-text-p">Jsem IT nadšenec s pozitivním přístupem k životu a vášní pro
                        technologie, ve kterých se neustále vzdělávám. Absolvoval jsem kurz
                        testingu a SQL v Acamaru, další kurz byl web developer u společnosti Engeto. Pracoval jsem na pozici testera ve společnosti Uniprog a nyní pracuji ve společnosti Kyndryl na projektu České Spořitelny pro platformu SMART.
                    </p>
                    <p>
                        Nabízím služby v obkasti IT se zaměřením na open-source a Linux. Své služby nabízím po celé Praze, Jablonci
                        nad Nisou a online. Ceny startují na <strong>150kč/1hod</strong>.
                        Služby nabízím jednotlivcům tak i spolkům či školám adt. Faktura je samořejmostí.
                    </p>
                </div>
                <div class="about-img"><img class="about-img content-container"
                        src="img/IMG_4835.JPG" alt="#">
                </div>
            </div>
        </section>

        <!-- What We Do -->
        <section class="what-section" id="what-we-do">
            <div class="what-section-wrapper">
                <div class="what-text">
                    <h2 class="h2-what-we">Nabízím tyto služby</h2>
                    <p class="what-text-p">
                    <ul class="dot">
                        
                        <li>Instalace Linuxu.</li>
                        <li>Pomůžu vám najít vhodnou Linuxovou distribuci přímo pro Vás. Nejoblíbenější distribuce jsou Ubuntu,
                            Fedora, Manjaro či Zendalona pro zrakově postižené.
                        </li>
                        <li>Naučím vás práci v Linuxu, seznámím s Terminálem a OpenSource.</li>
                        <li>Nastavím v Linuxu váš nový SSD disk.</li>
                        <li>Seznámím vás s programy pro Linux které jsou alternativou pro programy Windows.</li>
                        <li>Vybereme a přispůsobíme vám prostředí v Linuxu.</li>
                        <li>Rychlá podpora pokud si nebudete vědět rady.</li>
                        <li>Tvorba on-Line vizitek - zajistím doménu i hosting, pomohu s návrhem vizitky. Základní vizitky
                            děláme v HTML a CSS, složitější v Wordpressu.
                        </li>
                        <li>Tvorba webů pro restaurace - tyto weby tvoříme v Wordpresu s jednoduchou administrací kde si můžete
                            jidelní lístky jednoduše spravovat.
                        </li>
                    </ul>
                    </p>
                </div>

                <ul class="icon-what-section">
                    <li>
<!--                        <img class="img-icons" src="icons/hiking-white.png " alt="#"><br>-->
                        <p class="icon-text">Instalace Linuxu</p>

                    </li>
                    <li>
<!--                        <img class="img-icons" src="icons/cycle-white.png" alt="#">-->
                        <p class="icon-text">Práce s Linuxem a Open Source aplikacemi</p>
                    </li>
                    <li>
<!--                        <img class="img-icons" src="icons/water-white.png" alt="#">-->
                        <p class="icon-text">Tvorba vizitek a menších webů</p>
                    </li>
                    <li>
<!--                        <img class="img-icons" src="icons/car-white.png" alt="#">-->
                        <p class="icon-text">Poradenství a administrace</p>
                    </li>
                </ul>
            </div>
        </section>

        <!-- Our Trips -->
        <section class="trips-section">
            <div class="trips-section-wrapper">
                <div class="images-trips-1 images-item "></div>
                <div class="images-trips-2 images-item "></div>
                <div class="images-trips-3 images-item "></div>
                <div class="images-trips-4 images-item "></div>
                <div class="text-trips images-item" id="trips">Stačí si vybrat</div>
                <div class="images-trips-5 images-item "></div>
                <div class="images-trips-6 images-item "></div>
                <div class="images-trips-7 images-item "></div>
                <div class="images-trips-8 images-item "></div>
            </div>
        </section>

        <!-- Where togo -->
        <section class="where-section" id="where">
            <div class="where-section-wrapper">
                <div class="where-text">

                    <div class="h2-where">
                        <h2 class="desktop"></h2>
                        <h2 class="mobile"></h2>
                    </div>
                    <div class="where-text-div">
                      
                        <p class="contact-text">Telefoní číslo: <i class="fas fa-phone"></i> <a href="tel:+725303747"> +420 725 303 747</a></a></p>
                        <p class="contact-text">E-mail: <i class="fas fa-envelope"></i> <a href="mailto:lukas.kanka@outlook.cz"> Lukáš Kaňka</a></p>
<!--                        <div class="contact-button">-->
<!--                            <a href="#" class="contact-button-text"></a>-->
<!--                        </div>-->
                    </div>
                </div>
            </div>
        </section>

<!--        &lt;!&ndash; Reviews section &ndash;&gt;-->
<!--        <section class="reviews-section" id="reviews">-->
<!--            <h2 class="h2-reviews">Reviews</h2>-->
<!--            <div class="reviews-text">-->
<!--                <p>Our amazing clients are the reason we exist, and their reactions to our-->
<!--                    customized travel experiences-->
<!--                    and personalized service keep us smiling all day long. Here is just a sampling of what they’ve said:-->
<!--                </p>-->
<!--            </div>-->
<!--            <div class="reviews-card-wrapper">-->
<!--                <div class="reviews-card">-->
<!--                    <img src="images/kalen-emsley-kGSapVfg8Kw-unsplash.jpg" alt="#">-->
<!--                    <div class="reviews-card-text">-->
<!--                        She has booked two major European trips for us in the past year and every aspect has met, and-->
<!--                        in-->
<!--                        most cases exceeded, our expectations. Best prices, best hotels, best itineraries, and best-->
<!--                        cruises, she does it all. But the most important thing is she remembers the little things-->
<!--                        that-->
<!--                        we would do if we were making the plans ourselves.-->
<!--                        <div class="reviews-name">-->
<!--                            Bertie Norton-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="reviews-card-1">-->
<!--                    <img src="images/jeffrey-keenan-pUhxoSapPFA-unsplash.jpg" alt="#">-->
<!--                    <div class="reviews-card-text">-->
<!--                        Leigh McAdam has been making my travel arrangements for about 20 years and there is no one-->
<!--                        else I would trust to arrange my trips and tours. I've also had great fun on a few of the-->
<!--                        group trips she has arranged - Peru & Machu Picchu and a 10-day cruise out of Venice and-->
<!--                        diving. It's always an eclectic group of well traveled, interesting people.-->
<!--                        <div class="reviews-name">-->
<!--                            Frank Kinney-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </section>-->

<!--        &lt;!&ndash; Photo galery &ndash;&gt;-->
<!--        <section class="photo-gallery">-->
<!--            <div class="photo-gallery-wrapper">-->
<!--                <img class="picture-img" src="images/alexey-fedenkov-BaCZYH9RLmQ-unsplash.jpg" alt="picture-1">-->
<!--                <img class="picture-img" src="images/omer-salom-LoijtQXXNhs-unsplash.jpg" alt="picture-2">-->
<!--                <img class="picture-img" src="images/vincentiu-solomon-7MH4ped6_Mo-unsplash.jpg" alt="picture-3">-->
<!--                <img class="picture-img" src="images/daniel-tseng-73lmMKhi2U8-unsplash.jpg" alt="picture-4">-->
<!--            </div>-->
<!--        </section>-->

        <!-- Footer -->
        <footer class="footer">
            <div class="footer-wrapper">
                <div class="footer-text">
<!--                    <a class="footer-contact" href="#">Contact</a>-->
                    <div class="footer-text-div">
                        <p class="footer-text-p">
                            © 2024 - Lukáš Kaňka. All Rights Reserved.

                        </p>


                    </div>
                </div>
            </div>
        </footer>
    </div>

</div>

<button id="scrollToTopBtn" onclick="scrollToTop()" title="Go to top">
    <i class="fas fa-arrow-up"></i>
</button>
<script src="script.js"></script>

</body>
</html>